{% extends 'accounts/base.html' %}

{% block title %}Reset password{% endblock %}

{% block content %}
    <div class="col-lg-4 col-md-6 col-sm-8">
      <div class="card">
        <div class="card-body">
          <h3 class="card-title">Reset password</h3>
          <p>
            Check your email for a link to reset your password. If it doesn't
            appear within a few minutes, check your spam folder.
          </p>
          <a href="{% url 'home' %}"
             class="btn btn-secondary btn-block" role="button">
            Return home
          </a>
        </div>
      </div>
    </div>
{% endblock %}
